.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.703000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401054,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401054,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401054,0.000000,0.000000,0.401478,0,0);}
.m3{transform:matrix(0.401379,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401379,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401379,0.000000,0.000000,0.401478,0,0);}
.m2{transform:matrix(0.401451,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401478,0,0);}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls2e{letter-spacing:-2.185200px;}
.ls2d{letter-spacing:-1.918800px;}
.ls5b{letter-spacing:-1.882800px;}
.ls39{letter-spacing:-1.854000px;}
.ls30{letter-spacing:-1.713600px;}
.ls8{letter-spacing:-1.530000px;}
.ls0{letter-spacing:-1.216800px;}
.ls4{letter-spacing:-1.209600px;}
.ls5a{letter-spacing:-1.206000px;}
.ls1b{letter-spacing:-1.155600px;}
.ls2f{letter-spacing:-1.112400px;}
.ls1d{letter-spacing:-0.982800px;}
.ls18{letter-spacing:-0.788400px;}
.ls15{letter-spacing:-0.763200px;}
.lsf{letter-spacing:-0.691200px;}
.ls33{letter-spacing:-0.572400px;}
.ls32{letter-spacing:-0.565200px;}
.ls13{letter-spacing:-0.518400px;}
.ls34{letter-spacing:-0.507600px;}
.ls60{letter-spacing:-0.356400px;}
.ls9{letter-spacing:-0.313600px;}
.ls10{letter-spacing:-0.284400px;}
.ls5{letter-spacing:-0.280800px;}
.ls20{letter-spacing:-0.262800px;}
.lse{letter-spacing:-0.244800px;}
.ls63{letter-spacing:-0.198000px;}
.ls23{letter-spacing:-0.187200px;}
.ls52{letter-spacing:-0.156800px;}
.ls16{letter-spacing:-0.154800px;}
.ls21{letter-spacing:-0.129600px;}
.ls5c{letter-spacing:-0.123200px;}
.ls14{letter-spacing:-0.111600px;}
.ls5f{letter-spacing:-0.097200px;}
.ls24{letter-spacing:-0.090000px;}
.ls19{letter-spacing:-0.075600px;}
.ls4a{letter-spacing:-0.072000px;}
.ls3e{letter-spacing:-0.066000px;}
.ls3c{letter-spacing:-0.061200px;}
.ls22{letter-spacing:-0.052800px;}
.ls6{letter-spacing:-0.050400px;}
.ls3d{letter-spacing:-0.044000px;}
.ls51{letter-spacing:-0.032000px;}
.ls49{letter-spacing:-0.028800px;}
.ls61{letter-spacing:-0.026400px;}
.ls38{letter-spacing:-0.025200px;}
.ls31{letter-spacing:-0.021600px;}
.ls45{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.017600px;}
.ls27{letter-spacing:-0.014400px;}
.ls1f{letter-spacing:-0.010800px;}
.ls54{letter-spacing:-0.009600px;}
.lsd{letter-spacing:-0.007200px;}
.lsb{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.005345px;}
.ls4d{letter-spacing:0.005600px;}
.ls12{letter-spacing:0.007200px;}
.ls4e{letter-spacing:0.008400px;}
.ls17{letter-spacing:0.010800px;}
.ls1c{letter-spacing:0.014400px;}
.ls37{letter-spacing:0.021600px;}
.ls50{letter-spacing:0.038400px;}
.ls1e{letter-spacing:0.043200px;}
.ls44{letter-spacing:0.050400px;}
.ls1{letter-spacing:0.051600px;}
.ls11{letter-spacing:0.054000px;}
.ls25{letter-spacing:0.086400px;}
.ls65{letter-spacing:0.104400px;}
.ls57{letter-spacing:0.118400px;}
.ls58{letter-spacing:0.163200px;}
.ls5e{letter-spacing:0.176400px;}
.ls64{letter-spacing:0.198000px;}
.ls26{letter-spacing:0.212400px;}
.ls43{letter-spacing:0.219600px;}
.ls53{letter-spacing:0.256000px;}
.ls55{letter-spacing:0.262400px;}
.ls4f{letter-spacing:0.300800px;}
.lsc{letter-spacing:0.306000px;}
.ls4b{letter-spacing:0.308000px;}
.ls2{letter-spacing:0.314280px;}
.ls28{letter-spacing:0.320400px;}
.ls56{letter-spacing:0.326400px;}
.ls5d{letter-spacing:0.356400px;}
.ls2c{letter-spacing:0.360000px;}
.ls2b{letter-spacing:0.370800px;}
.ls59{letter-spacing:0.440000px;}
.ls41{letter-spacing:0.453600px;}
.ls47{letter-spacing:0.489600px;}
.ls3f{letter-spacing:0.536400px;}
.ls48{letter-spacing:0.583200px;}
.ls46{letter-spacing:0.586800px;}
.ls62{letter-spacing:0.608400px;}
.ls42{letter-spacing:0.738000px;}
.ls67{letter-spacing:0.756000px;}
.ls2a{letter-spacing:0.846000px;}
.ls40{letter-spacing:0.928800px;}
.ls1a{letter-spacing:0.964800px;}
.ls3b{letter-spacing:1.069200px;}
.ls29{letter-spacing:1.072800px;}
.ls3a{letter-spacing:1.170400px;}
.ls36{letter-spacing:1.198800px;}
.ls4c{letter-spacing:2.091600px;}
.ls66{letter-spacing:2.383200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-5.004000px;}
.ws1e{word-spacing:-2.520000px;}
.wsd{word-spacing:-2.502000px;}
.ws6{word-spacing:-2.498400px;}
.ws10{word-spacing:-2.491200px;}
.wsc{word-spacing:-2.487600px;}
.ws66{word-spacing:-2.484000px;}
.ws1b{word-spacing:-2.480400px;}
.ws2f{word-spacing:-2.469600px;}
.ws12{word-spacing:-2.466000px;}
.ws67{word-spacing:-2.462400px;}
.ws1d{word-spacing:-2.458800px;}
.ws50{word-spacing:-2.401200px;}
.ws2a{word-spacing:-2.397600px;}
.ws6b{word-spacing:-2.368800px;}
.ws4f{word-spacing:-2.361600px;}
.ws63{word-spacing:-2.201600px;}
.ws61{word-spacing:-2.198400px;}
.ws40{word-spacing:-2.178000px;}
.ws1{word-spacing:-1.967680px;}
.ws70{word-spacing:-1.922400px;}
.ws65{word-spacing:-1.798400px;}
.ws20{word-spacing:-1.569600px;}
.ws15{word-spacing:-1.548000px;}
.ws2{word-spacing:-1.513080px;}
.wse{word-spacing:-1.501200px;}
.ws14{word-spacing:-1.497600px;}
.ws13{word-spacing:-1.299600px;}
.ws3b{word-spacing:-1.216800px;}
.ws4d{word-spacing:-1.198800px;}
.ws4e{word-spacing:-1.152000px;}
.ws4c{word-spacing:-1.116000px;}
.ws3d{word-spacing:-1.000800px;}
.ws2b{word-spacing:-0.964800px;}
.ws3c{word-spacing:-0.799200px;}
.ws5e{word-spacing:-0.665600px;}
.ws11{word-spacing:-0.543600px;}
.ws17{word-spacing:-0.500400px;}
.ws2d{word-spacing:-0.403200px;}
.ws2e{word-spacing:-0.399600px;}
.ws3{word-spacing:-0.343440px;}
.ws27{word-spacing:-0.136800px;}
.ws59{word-spacing:-0.100800px;}
.ws0{word-spacing:0.000000px;}
.ws4a{word-spacing:0.021600px;}
.ws62{word-spacing:0.102400px;}
.ws22{word-spacing:0.183600px;}
.ws4b{word-spacing:0.201600px;}
.ws32{word-spacing:0.302400px;}
.ws33{word-spacing:0.334800px;}
.ws34{word-spacing:0.352800px;}
.ws6a{word-spacing:0.356400px;}
.ws35{word-spacing:0.399600px;}
.ws69{word-spacing:0.500400px;}
.ws75{word-spacing:0.579600px;}
.ws5d{word-spacing:0.616000px;}
.ws19{word-spacing:0.842400px;}
.ws23{word-spacing:0.885600px;}
.ws74{word-spacing:0.961200px;}
.ws64{word-spacing:0.998400px;}
.ws30{word-spacing:1.101600px;}
.ws60{word-spacing:1.152000px;}
.ws31{word-spacing:1.173600px;}
.ws1a{word-spacing:1.198800px;}
.ws36{word-spacing:1.400400px;}
.ws9{word-spacing:1.418400px;}
.ws43{word-spacing:1.440000px;}
.ws73{word-spacing:1.443600px;}
.ws79{word-spacing:1.479600px;}
.ws5{word-spacing:1.483200px;}
.ws53{word-spacing:1.490400px;}
.ws37{word-spacing:1.497600px;}
.ws3e{word-spacing:1.500400px;}
.ws6d{word-spacing:1.526400px;}
.ws3f{word-spacing:1.597200px;}
.ws55{word-spacing:1.638000px;}
.ws5c{word-spacing:1.652000px;}
.ws72{word-spacing:1.886400px;}
.ws8{word-spacing:1.896400px;}
.ws6e{word-spacing:2.314800px;}
.ws44{word-spacing:2.332800px;}
.ws24{word-spacing:2.354400px;}
.ws41{word-spacing:2.372400px;}
.ws58{word-spacing:2.458800px;}
.ws51{word-spacing:2.498400px;}
.ws7a{word-spacing:2.570400px;}
.ws18{word-spacing:2.599200px;}
.ws29{word-spacing:2.602800px;}
.ws5b{word-spacing:2.714400px;}
.ws2c{word-spacing:2.797200px;}
.ws26{word-spacing:2.862000px;}
.ws54{word-spacing:2.998800px;}
.ws45{word-spacing:3.002400px;}
.ws25{word-spacing:3.016800px;}
.ws56{word-spacing:3.024000px;}
.ws6c{word-spacing:3.038400px;}
.wsb{word-spacing:3.520800px;}
.ws52{word-spacing:3.632400px;}
.ws39{word-spacing:3.636000px;}
.ws3a{word-spacing:3.697200px;}
.ws78{word-spacing:3.747600px;}
.ws49{word-spacing:3.830400px;}
.ws68{word-spacing:3.844800px;}
.ws5a{word-spacing:3.855600px;}
.ws6f{word-spacing:3.884400px;}
.ws38{word-spacing:4.287600px;}
.ws5f{word-spacing:4.438400px;}
.ws16{word-spacing:4.460400px;}
.ws76{word-spacing:4.492800px;}
.ws48{word-spacing:4.550400px;}
.wsf{word-spacing:4.554000px;}
.ws47{word-spacing:4.597200px;}
.ws46{word-spacing:4.600800px;}
.ws21{word-spacing:4.665600px;}
.ws71{word-spacing:4.901600px;}
.ws42{word-spacing:4.932000px;}
.ws77{word-spacing:4.982400px;}
.ws1f{word-spacing:4.996800px;}
.wsa{word-spacing:5.000400px;}
.ws28{word-spacing:5.004000px;}
.ws1c{word-spacing:5.398800px;}
.ws57{word-spacing:6.199600px;}
.ws7{word-spacing:7.481600px;}
._7{margin-left:-6.166400px;}
._2{margin-left:-4.438800px;}
._1{margin-left:-3.268800px;}
._0{margin-left:-1.752840px;}
._5{width:1.434400px;}
._6{width:55.401600px;}
._b{width:73.449600px;}
._4{width:75.020400px;}
._3{width:120.722400px;}
._a{width:134.096000px;}
._9{width:154.832000px;}
._8{width:170.576400px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,1,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:20.800000px;}
.fsa{font-size:28.000000px;}
.fsb{font-size:32.000000px;}
.fs2{font-size:32.400000px;}
.fs1{font-size:34.400000px;}
.fs7{font-size:36.000000px;}
.fs8{font-size:44.000000px;}
.fs5{font-size:48.005200px;}
.fs3{font-size:48.073200px;}
.fs6{font-size:53.448000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y85{bottom:53.845782px;}
.y8{bottom:54.601042px;}
.y0{bottom:58.615825px;}
.y4{bottom:59.820260px;}
.y5{bottom:73.598993px;}
.y84{bottom:74.562541px;}
.y3{bottom:75.429734px;}
.y8a{bottom:101.830944px;}
.y8f{bottom:104.721588px;}
.y2{bottom:108.286714px;}
.y4b{bottom:112.816353px;}
.y89{bottom:119.174805px;}
.y8e{bottom:120.138352px;}
.y4a{bottom:134.785243px;}
.y8d{bottom:135.555117px;}
.y88{bottom:136.518665px;}
.y8c{bottom:150.971882px;}
.y87{bottom:153.862526px;}
.y49{bottom:156.657296px;}
.y13{bottom:158.690864px;}
.y11{bottom:158.882289px;}
.y8b{bottom:166.388647px;}
.y48{bottom:174.001157px;}
.y86{bottom:181.805412px;}
.y47{bottom:195.970047px;}
.y83{bottom:203.147996px;}
.y12{bottom:211.570777px;}
.y10{bottom:211.761792px;}
.y46{bottom:213.313907px;}
.y82{bottom:227.092159px;}
.y45{bottom:230.657768px;}
.y81{bottom:244.436020px;}
.y44{bottom:248.001628px;}
.y80{bottom:261.779880px;}
.y43{bottom:265.345489px;}
.y7f{bottom:279.123741px;}
.yf{bottom:283.363351px;}
.y42{bottom:287.217542px;}
.y7e{bottom:296.467601px;}
.y41{bottom:304.561403px;}
.y7d{bottom:319.689103px;}
.y40{bottom:321.905263px;}
.y3f{bottom:339.249124px;}
.y3e{bottom:356.592984px;}
.y7c{bottom:357.846560px;}
.y7b{bottom:375.190421px;}
.y7{bottom:375.573913px;}
.y3d{bottom:378.561874px;}
.y3c{bottom:395.905735px;}
.y7a{bottom:397.062474px;}
.y3b{bottom:413.249595px;}
.y79{bottom:414.406335px;}
.y6{bottom:414.791272px;}
.y3a{bottom:430.593456px;}
.y78{bottom:436.375225px;}
.y39{bottom:447.937316px;}
.y77{bottom:453.719085px;}
.y38{bottom:471.062464px;}
.y76{bottom:475.591139px;}
.y74{bottom:497.560029px;}
.y75{bottom:502.377768px;}
.y72{bottom:514.903889px;}
.y14{bottom:515.498077px;}
.y73{bottom:519.721628px;}
.y37{bottom:531.957722px;}
.y71{bottom:532.247750px;}
.y36{bottom:549.301582px;}
.y70{bottom:549.591610px;}
.y35{bottom:566.645443px;}
.y6f{bottom:566.935471px;}
.y1{bottom:583.315783px;}
.y34{bottom:583.989303px;}
.y6e{bottom:584.279331px;}
.y33{bottom:601.333164px;}
.y6d{bottom:601.623192px;}
.y6c{bottom:618.967052px;}
.y6a{bottom:618.968498px;}
.y6b{bottom:623.784791px;}
.y32{bottom:626.000469px;}
.y69{bottom:640.840551px;}
.y31{bottom:643.344330px;}
.y68{bottom:658.184412px;}
.y30{bottom:660.688191px;}
.y2f{bottom:678.032051px;}
.y67{bottom:680.056465px;}
.y66{bottom:697.400326px;}
.y2e{bottom:702.699357px;}
.y65{bottom:714.744186px;}
.y2d{bottom:720.043217px;}
.y64{bottom:732.088047px;}
.y2c{bottom:737.387078px;}
.y63{bottom:754.056937px;}
.y2b{bottom:761.957547px;}
.y62{bottom:771.400797px;}
.y2a{bottom:784.405320px;}
.y61{bottom:788.744658px;}
.ya{bottom:795.392656px;}
.yb{bottom:797.416106px;}
.y60{bottom:806.088518px;}
.y29{bottom:813.600819px;}
.y5f{bottom:827.960572px;}
.y28{bottom:830.944679px;}
.y5e{bottom:849.929462px;}
.y27{bottom:855.611985px;}
.y5d{bottom:867.273322px;}
.y26{bottom:872.955845px;}
.y5c{bottom:890.494824px;}
.y25{bottom:897.623151px;}
.y24{bottom:922.290457px;}
.y5b{bottom:928.651317px;}
.y23{bottom:939.634317px;}
.y5a{bottom:945.995178px;}
.ya0{bottom:954.956654px;}
.yaa{bottom:959.678520px;}
.y59{bottom:963.339039px;}
.y22{bottom:964.301623px;}
.y9f{bottom:972.300515px;}
.y58{bottom:980.682899px;}
.y21{bottom:981.645483px;}
.ya9{bottom:981.647410px;}
.y9e{bottom:989.644375px;}
.y57{bottom:998.026760px;}
.ya8{bottom:998.991271px;}
.y20{bottom:1006.215952px;}
.y9d{bottom:1006.988236px;}
.y56{bottom:1015.370620px;}
.ya7{bottom:1016.335131px;}
.y1f{bottom:1023.559813px;}
.y9c{bottom:1024.332096px;}
.ya6{bottom:1038.207185px;}
.y55{bottom:1038.495767px;}
.ye{bottom:1042.616391px;}
.y9b{bottom:1046.204150px;}
.y1e{bottom:1048.227119px;}
.ya5{bottom:1055.551045px;}
.y1d{bottom:1065.570979px;}
.y9a{bottom:1069.425652px;}
.ya4{bottom:1072.894906px;}
.y54{bottom:1076.652742px;}
.y1c{bottom:1090.238285px;}
.ya3{bottom:1090.238767px;}
.y53{bottom:1098.621632px;}
.y1b{bottom:1107.582145px;}
.y99{bottom:1107.582627px;}
.y51{bottom:1117.024432px;}
.y52{bottom:1117.024914px;}
.y1a{bottom:1124.926006px;}
.y98{bottom:1124.926488px;}
.y50{bottom:1135.332322px;}
.y19{bottom:1142.269866px;}
.y97{bottom:1142.270348px;}
.ya2{bottom:1146.895378px;}
.y4f{bottom:1152.676183px;}
.y18{bottom:1159.613727px;}
.y96{bottom:1164.239238px;}
.y4e{bottom:1170.020043px;}
.y95{bottom:1181.583099px;}
.ya1{bottom:1186.111292px;}
.y17{bottom:1191.892578px;}
.y4d{bottom:1191.988933px;}
.y94{bottom:1203.455152px;}
.yc{bottom:1204.105226px;}
.yd{bottom:1204.193882px;}
.y4c{bottom:1209.332794px;}
.y93{bottom:1220.799013px;}
.y15{bottom:1240.744452px;}
.y92{bottom:1242.767903px;}
.y9{bottom:1254.908766px;}
.y91{bottom:1260.111763px;}
.y16{bottom:1271.192563px;}
.y90{bottom:1283.236911px;}
.hf{height:15.163281px;}
.h11{height:20.412109px;}
.h12{height:23.328125px;}
.h4{height:23.619727px;}
.h3{height:25.077734px;}
.hb{height:26.208984px;}
.hd{height:26.244141px;}
.hc{height:32.033203px;}
.h5{height:32.040976px;}
.he{height:32.076172px;}
.h8{height:33.219598px;}
.h9{height:36.986016px;}
.h7{height:40.769531px;}
.h2{height:52.488281px;}
.ha{height:743.537725px;}
.h10{height:833.468853px;}
.h1{height:1100.050413px;}
.h6{height:1242.976671px;}
.h0{height:1352.018197px;}
.w2{width:864.784157px;}
.w1{width:865.587113px;}
.w0{width:956.000000px;}
.x0{left:44.965564px;}
.x11{left:56.945675px;}
.x7{left:69.728743px;}
.xd{left:74.257418px;}
.x8{left:76.569932px;}
.xe{left:94.489834px;}
.x3{left:97.992812px;}
.x20{left:126.867610px;}
.x10{left:163.032289px;}
.xa{left:165.674658px;}
.x6{left:202.150403px;}
.x1{left:305.059236px;}
.x1e{left:335.378873px;}
.x5{left:344.274668px;}
.xb{left:430.241222px;}
.x1f{left:472.009952px;}
.x12{left:500.755795px;}
.x4{left:546.235252px;}
.x9{left:570.484538px;}
.x1c{left:654.827090px;}
.x1d{left:659.452119px;}
.x13{left:666.100599px;}
.x18{left:705.606059px;}
.x19{left:710.327443px;}
.x14{left:734.319784px;}
.x15{left:738.944813px;}
.x1a{left:759.950156px;}
.x2{left:763.515282px;}
.x1b{left:764.575185px;}
.x16{left:789.242009px;}
.x17{left:793.867038px;}
.xf{left:844.357676px;}
.xc{left:866.960482px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2e{letter-spacing:-1.814295pt;}
.ls2d{letter-spacing:-1.593112pt;}
.ls5b{letter-spacing:-1.563223pt;}
.ls39{letter-spacing:-1.539311pt;}
.ls30{letter-spacing:-1.422742pt;}
.ls8{letter-spacing:-1.270305pt;}
.ls0{letter-spacing:-1.010266pt;}
.ls4{letter-spacing:-1.004289pt;}
.ls5a{letter-spacing:-1.001300pt;}
.ls1b{letter-spacing:-0.959454pt;}
.ls2f{letter-spacing:-0.923587pt;}
.ls1d{letter-spacing:-0.815984pt;}
.ls18{letter-spacing:-0.654581pt;}
.ls15{letter-spacing:-0.633658pt;}
.lsf{letter-spacing:-0.573879pt;}
.ls33{letter-spacing:-0.475244pt;}
.ls32{letter-spacing:-0.469266pt;}
.ls13{letter-spacing:-0.430409pt;}
.ls34{letter-spacing:-0.421443pt;}
.ls60{letter-spacing:-0.295906pt;}
.ls9{letter-spacing:-0.260371pt;}
.ls10{letter-spacing:-0.236127pt;}
.ls5{letter-spacing:-0.233138pt;}
.ls20{letter-spacing:-0.218194pt;}
.lse{letter-spacing:-0.203249pt;}
.ls63{letter-spacing:-0.164392pt;}
.ls23{letter-spacing:-0.155426pt;}
.ls52{letter-spacing:-0.130186pt;}
.ls16{letter-spacing:-0.128525pt;}
.ls21{letter-spacing:-0.107602pt;}
.ls5c{letter-spacing:-0.102289pt;}
.ls14{letter-spacing:-0.092658pt;}
.ls5f{letter-spacing:-0.080702pt;}
.ls24{letter-spacing:-0.074724pt;}
.ls19{letter-spacing:-0.062768pt;}
.ls4a{letter-spacing:-0.059779pt;}
.ls3e{letter-spacing:-0.054797pt;}
.ls3c{letter-spacing:-0.050812pt;}
.ls22{letter-spacing:-0.043838pt;}
.ls6{letter-spacing:-0.041845pt;}
.ls3d{letter-spacing:-0.036532pt;}
.ls51{letter-spacing:-0.026568pt;}
.ls49{letter-spacing:-0.023912pt;}
.ls61{letter-spacing:-0.021919pt;}
.ls38{letter-spacing:-0.020923pt;}
.ls31{letter-spacing:-0.017934pt;}
.ls45{letter-spacing:-0.014945pt;}
.lsa{letter-spacing:-0.014613pt;}
.ls27{letter-spacing:-0.011956pt;}
.ls1f{letter-spacing:-0.008967pt;}
.ls54{letter-spacing:-0.007971pt;}
.lsd{letter-spacing:-0.005978pt;}
.lsb{letter-spacing:-0.002989pt;}
.ls3{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002989pt;}
.ls7{letter-spacing:0.004438pt;}
.ls4d{letter-spacing:0.004649pt;}
.ls12{letter-spacing:0.005978pt;}
.ls4e{letter-spacing:0.006974pt;}
.ls17{letter-spacing:0.008967pt;}
.ls1c{letter-spacing:0.011956pt;}
.ls37{letter-spacing:0.017934pt;}
.ls50{letter-spacing:0.031882pt;}
.ls1e{letter-spacing:0.035867pt;}
.ls44{letter-spacing:0.041845pt;}
.ls1{letter-spacing:0.042842pt;}
.ls11{letter-spacing:0.044834pt;}
.ls25{letter-spacing:0.071735pt;}
.ls65{letter-spacing:0.086680pt;}
.ls57{letter-spacing:0.098303pt;}
.ls58{letter-spacing:0.135499pt;}
.ls5e{letter-spacing:0.146459pt;}
.ls64{letter-spacing:0.164392pt;}
.ls26{letter-spacing:0.176348pt;}
.ls43{letter-spacing:0.182326pt;}
.ls53{letter-spacing:0.212548pt;}
.ls55{letter-spacing:0.217862pt;}
.ls4f{letter-spacing:0.249744pt;}
.lsc{letter-spacing:0.254061pt;}
.ls4b{letter-spacing:0.255722pt;}
.ls2{letter-spacing:0.260936pt;}
.ls28{letter-spacing:0.266017pt;}
.ls56{letter-spacing:0.270998pt;}
.ls5d{letter-spacing:0.295906pt;}
.ls2c{letter-spacing:0.298895pt;}
.ls2b{letter-spacing:0.307862pt;}
.ls59{letter-spacing:0.365317pt;}
.ls41{letter-spacing:0.376608pt;}
.ls47{letter-spacing:0.406498pt;}
.ls3f{letter-spacing:0.445354pt;}
.ls48{letter-spacing:0.484211pt;}
.ls46{letter-spacing:0.487199pt;}
.ls62{letter-spacing:0.505133pt;}
.ls42{letter-spacing:0.612736pt;}
.ls67{letter-spacing:0.627680pt;}
.ls2a{letter-spacing:0.702404pt;}
.ls40{letter-spacing:0.771150pt;}
.ls1a{letter-spacing:0.801040pt;}
.ls3b{letter-spacing:0.887719pt;}
.ls29{letter-spacing:0.890708pt;}
.ls3a{letter-spacing:0.971742pt;}
.ls36{letter-spacing:0.995322pt;}
.ls4c{letter-spacing:1.736582pt;}
.ls66{letter-spacing:1.978687pt;}
.ws4{word-spacing:-4.154646pt;}
.ws1e{word-spacing:-2.092268pt;}
.wsd{word-spacing:-2.077323pt;}
.ws6{word-spacing:-2.074334pt;}
.ws10{word-spacing:-2.068356pt;}
.wsc{word-spacing:-2.065367pt;}
.ws66{word-spacing:-2.062378pt;}
.ws1b{word-spacing:-2.059389pt;}
.ws2f{word-spacing:-2.050422pt;}
.ws12{word-spacing:-2.047433pt;}
.ws67{word-spacing:-2.044444pt;}
.ws1d{word-spacing:-2.041456pt;}
.ws50{word-spacing:-1.993632pt;}
.ws2a{word-spacing:-1.990643pt;}
.ws6b{word-spacing:-1.966732pt;}
.ws4f{word-spacing:-1.960754pt;}
.ws63{word-spacing:-1.827911pt;}
.ws61{word-spacing:-1.825255pt;}
.ws40{word-spacing:-1.808317pt;}
.ws1{word-spacing:-1.633696pt;}
.ws70{word-spacing:-1.596101pt;}
.ws65{word-spacing:-1.493149pt;}
.ws20{word-spacing:-1.303184pt;}
.ws15{word-spacing:-1.285250pt;}
.ws2{word-spacing:-1.256257pt;}
.wse{word-spacing:-1.246394pt;}
.ws14{word-spacing:-1.243405pt;}
.ws13{word-spacing:-1.079012pt;}
.ws3b{word-spacing:-1.010266pt;}
.ws4d{word-spacing:-0.995322pt;}
.ws4e{word-spacing:-0.956465pt;}
.ws4c{word-spacing:-0.926576pt;}
.ws3d{word-spacing:-0.830929pt;}
.ws2b{word-spacing:-0.801040pt;}
.ws3c{word-spacing:-0.663548pt;}
.ws5e{word-spacing:-0.552624pt;}
.ws11{word-spacing:-0.451332pt;}
.ws17{word-spacing:-0.415465pt;}
.ws2d{word-spacing:-0.334763pt;}
.ws2e{word-spacing:-0.331774pt;}
.ws3{word-spacing:-0.285146pt;}
.ws27{word-spacing:-0.113580pt;}
.ws59{word-spacing:-0.083691pt;}
.ws0{word-spacing:0.000000pt;}
.ws4a{word-spacing:0.017934pt;}
.ws62{word-spacing:0.085019pt;}
.ws22{word-spacing:0.152437pt;}
.ws4b{word-spacing:0.167381pt;}
.ws32{word-spacing:0.251072pt;}
.ws33{word-spacing:0.277973pt;}
.ws34{word-spacing:0.292917pt;}
.ws6a{word-spacing:0.295906pt;}
.ws35{word-spacing:0.331774pt;}
.ws69{word-spacing:0.415465pt;}
.ws75{word-spacing:0.481222pt;}
.ws5d{word-spacing:0.511443pt;}
.ws19{word-spacing:0.699415pt;}
.ws23{word-spacing:0.735283pt;}
.ws74{word-spacing:0.798051pt;}
.ws64{word-spacing:0.828937pt;}
.ws30{word-spacing:0.914620pt;}
.ws60{word-spacing:0.956465pt;}
.ws31{word-spacing:0.974399pt;}
.ws1a{word-spacing:0.995322pt;}
.ws36{word-spacing:1.162703pt;}
.ws9{word-spacing:1.177648pt;}
.ws43{word-spacing:1.195582pt;}
.ws73{word-spacing:1.198571pt;}
.ws79{word-spacing:1.228460pt;}
.ws5{word-spacing:1.231449pt;}
.ws53{word-spacing:1.237427pt;}
.ws37{word-spacing:1.243405pt;}
.ws3e{word-spacing:1.245730pt;}
.ws6d{word-spacing:1.267316pt;}
.ws3f{word-spacing:1.326099pt;}
.ws55{word-spacing:1.359974pt;}
.ws5c{word-spacing:1.371598pt;}
.ws72{word-spacing:1.566212pt;}
.ws8{word-spacing:1.574515pt;}
.ws6e{word-spacing:1.921897pt;}
.ws44{word-spacing:1.936842pt;}
.ws24{word-spacing:1.954776pt;}
.ws41{word-spacing:1.969721pt;}
.ws58{word-spacing:2.041456pt;}
.ws51{word-spacing:2.074334pt;}
.ws7a{word-spacing:2.134113pt;}
.ws18{word-spacing:2.158025pt;}
.ws29{word-spacing:2.161014pt;}
.ws5b{word-spacing:2.253671pt;}
.ws2c{word-spacing:2.322417pt;}
.ws26{word-spacing:2.376218pt;}
.ws54{word-spacing:2.489799pt;}
.ws45{word-spacing:2.492788pt;}
.ws25{word-spacing:2.504743pt;}
.ws56{word-spacing:2.510721pt;}
.ws6c{word-spacing:2.522677pt;}
.wsb{word-spacing:2.923197pt;}
.ws52{word-spacing:3.015855pt;}
.ws39{word-spacing:3.018843pt;}
.ws3a{word-spacing:3.069656pt;}
.ws78{word-spacing:3.111501pt;}
.ws49{word-spacing:3.180247pt;}
.ws68{word-spacing:3.192203pt;}
.ws5a{word-spacing:3.201170pt;}
.ws6f{word-spacing:3.225081pt;}
.ws38{word-spacing:3.559844pt;}
.ws5f{word-spacing:3.685048pt;}
.ws16{word-spacing:3.703314pt;}
.ws76{word-spacing:3.730214pt;}
.ws48{word-spacing:3.778038pt;}
.wsf{word-spacing:3.781027pt;}
.ws47{word-spacing:3.816894pt;}
.ws46{word-spacing:3.819883pt;}
.ws21{word-spacing:3.873684pt;}
.ws71{word-spacing:4.069627pt;}
.ws42{word-spacing:4.094867pt;}
.ws77{word-spacing:4.136712pt;}
.ws1f{word-spacing:4.148668pt;}
.wsa{word-spacing:4.151657pt;}
.ws28{word-spacing:4.154646pt;}
.ws1c{word-spacing:4.482435pt;}
.ws57{word-spacing:5.147311pt;}
.ws7{word-spacing:6.211710pt;}
._7{margin-left:-5.119746pt;}
._2{margin-left:-3.685380pt;}
._1{margin-left:-2.713970pt;}
._0{margin-left:-1.455322pt;}
._5{width:1.190932pt;}
._6{width:45.998008pt;}
._b{width:60.982631pt;}
._4{width:62.286811pt;}
._3{width:100.231581pt;}
._a{width:111.335213pt;}
._9{width:128.551587pt;}
._8{width:141.623611pt;}
.fs9{font-size:17.269512pt;}
.fsa{font-size:23.247419pt;}
.fsb{font-size:26.568479pt;}
.fs2{font-size:26.900585pt;}
.fs1{font-size:28.561115pt;}
.fs7{font-size:29.889539pt;}
.fs8{font-size:36.531659pt;}
.fs5{font-size:39.857036pt;}
.fs3{font-size:39.913494pt;}
.fs6{font-size:44.376003pt;}
.fs4{font-size:46.494839pt;}
.fs0{font-size:59.779078pt;}
.y85{bottom:44.706267pt;}
.y8{bottom:45.333333pt;}
.y0{bottom:48.666667pt;}
.y4{bottom:49.666667pt;}
.y5{bottom:61.106667pt;}
.y84{bottom:61.906667pt;}
.y3{bottom:62.626667pt;}
.y8a{bottom:84.546667pt;}
.y8f{bottom:86.946667pt;}
.y2{bottom:89.906667pt;}
.y4b{bottom:93.667467pt;}
.y89{bottom:98.946667pt;}
.y8e{bottom:99.746667pt;}
.y4a{bottom:111.907467pt;}
.y8d{bottom:112.546667pt;}
.y88{bottom:113.346667pt;}
.y8c{bottom:125.346667pt;}
.y87{bottom:127.746667pt;}
.y49{bottom:130.067067pt;}
.y13{bottom:131.755467pt;}
.y11{bottom:131.914400pt;}
.y8b{bottom:138.146667pt;}
.y48{bottom:144.467067pt;}
.y86{bottom:150.946667pt;}
.y47{bottom:162.707067pt;}
.y83{bottom:168.666667pt;}
.y12{bottom:175.659806pt;}
.y10{bottom:175.818400pt;}
.y46{bottom:177.107067pt;}
.y82{bottom:188.546667pt;}
.y45{bottom:191.507067pt;}
.y81{bottom:202.946667pt;}
.y44{bottom:205.907067pt;}
.y80{bottom:217.346667pt;}
.y43{bottom:220.307067pt;}
.y7f{bottom:231.746667pt;}
.yf{bottom:235.266667pt;}
.y42{bottom:238.466667pt;}
.y7e{bottom:246.146667pt;}
.y41{bottom:252.866667pt;}
.y7d{bottom:265.426667pt;}
.y40{bottom:267.266667pt;}
.y3f{bottom:281.666667pt;}
.y3e{bottom:296.066667pt;}
.y7c{bottom:297.107467pt;}
.y7b{bottom:311.507467pt;}
.y7{bottom:311.825867pt;}
.y3d{bottom:314.306667pt;}
.y3c{bottom:328.706667pt;}
.y7a{bottom:329.667067pt;}
.y3b{bottom:343.106667pt;}
.y79{bottom:344.067067pt;}
.y6{bottom:344.386667pt;}
.y3a{bottom:357.506667pt;}
.y78{bottom:362.307067pt;}
.y39{bottom:371.906667pt;}
.y77{bottom:376.707067pt;}
.y38{bottom:391.106667pt;}
.y76{bottom:394.866667pt;}
.y74{bottom:413.106667pt;}
.y75{bottom:417.106667pt;}
.y72{bottom:427.506667pt;}
.y14{bottom:428.000000pt;}
.y73{bottom:431.506667pt;}
.y37{bottom:441.665867pt;}
.y71{bottom:441.906667pt;}
.y36{bottom:456.065867pt;}
.y70{bottom:456.306667pt;}
.y35{bottom:470.465867pt;}
.y6f{bottom:470.706667pt;}
.y1{bottom:484.306667pt;}
.y34{bottom:484.865867pt;}
.y6e{bottom:485.106667pt;}
.y33{bottom:499.265867pt;}
.y6d{bottom:499.506667pt;}
.y6c{bottom:513.906667pt;}
.y6a{bottom:513.907867pt;}
.y6b{bottom:517.906667pt;}
.y32{bottom:519.746267pt;}
.y69{bottom:532.067467pt;}
.y31{bottom:534.146267pt;}
.y68{bottom:546.467467pt;}
.y30{bottom:548.546267pt;}
.y2f{bottom:562.946267pt;}
.y67{bottom:564.627067pt;}
.y66{bottom:579.027067pt;}
.y2e{bottom:583.426667pt;}
.y65{bottom:593.427067pt;}
.y2d{bottom:597.826667pt;}
.y64{bottom:607.827067pt;}
.y2c{bottom:612.226667pt;}
.y63{bottom:626.067067pt;}
.y2b{bottom:632.626667pt;}
.y62{bottom:640.467067pt;}
.y2a{bottom:651.264267pt;}
.y61{bottom:654.867067pt;}
.ya{bottom:660.386667pt;}
.yb{bottom:662.066667pt;}
.y60{bottom:669.267067pt;}
.y29{bottom:675.504267pt;}
.y5f{bottom:687.426667pt;}
.y28{bottom:689.904267pt;}
.y5e{bottom:705.666667pt;}
.y27{bottom:710.384667pt;}
.y5d{bottom:720.066667pt;}
.y26{bottom:724.784667pt;}
.y5c{bottom:739.346667pt;}
.y25{bottom:745.265067pt;}
.y24{bottom:765.745467pt;}
.y5b{bottom:771.026667pt;}
.y23{bottom:780.145467pt;}
.y5a{bottom:785.426667pt;}
.ya0{bottom:792.867067pt;}
.yaa{bottom:796.787467pt;}
.y59{bottom:799.826667pt;}
.y22{bottom:800.625867pt;}
.y9f{bottom:807.267067pt;}
.y58{bottom:814.226667pt;}
.y21{bottom:815.025867pt;}
.ya9{bottom:815.027467pt;}
.y9e{bottom:821.667067pt;}
.y57{bottom:828.626667pt;}
.ya8{bottom:829.427467pt;}
.y20{bottom:835.425867pt;}
.y9d{bottom:836.067067pt;}
.y56{bottom:843.026667pt;}
.ya7{bottom:843.827467pt;}
.y1f{bottom:849.825867pt;}
.y9c{bottom:850.467067pt;}
.ya6{bottom:861.987067pt;}
.y55{bottom:862.226667pt;}
.ye{bottom:865.647876pt;}
.y9b{bottom:868.626667pt;}
.y1e{bottom:870.306267pt;}
.ya5{bottom:876.387067pt;}
.y1d{bottom:884.706267pt;}
.y9a{bottom:887.906667pt;}
.ya4{bottom:890.787067pt;}
.y54{bottom:893.907067pt;}
.y1c{bottom:905.186667pt;}
.ya3{bottom:905.187067pt;}
.y53{bottom:912.147067pt;}
.y1b{bottom:919.586667pt;}
.y99{bottom:919.587067pt;}
.y51{bottom:927.426267pt;}
.y52{bottom:927.426667pt;}
.y1a{bottom:933.986667pt;}
.y98{bottom:933.987067pt;}
.y50{bottom:942.626667pt;}
.y19{bottom:948.386667pt;}
.y97{bottom:948.387067pt;}
.ya2{bottom:952.227067pt;}
.y4f{bottom:957.026667pt;}
.y18{bottom:962.786667pt;}
.y96{bottom:966.627067pt;}
.y4e{bottom:971.426667pt;}
.y95{bottom:981.027067pt;}
.ya1{bottom:984.786667pt;}
.y17{bottom:989.586667pt;}
.y4d{bottom:989.666667pt;}
.y94{bottom:999.186667pt;}
.yc{bottom:999.726400pt;}
.yd{bottom:999.800008pt;}
.y4c{bottom:1004.066667pt;}
.y93{bottom:1013.586667pt;}
.y15{bottom:1030.146667pt;}
.y92{bottom:1031.826667pt;}
.y9{bottom:1041.906800pt;}
.y91{bottom:1046.226667pt;}
.y16{bottom:1055.426667pt;}
.y90{bottom:1065.426667pt;}
.hf{height:12.589541pt;}
.h11{height:16.947460pt;}
.h12{height:19.368525pt;}
.h4{height:19.610632pt;}
.h3{height:20.821165pt;}
.hb{height:21.760402pt;}
.hd{height:21.789591pt;}
.hc{height:26.596047pt;}
.h5{height:26.602500pt;}
.he{height:26.631722pt;}
.h8{height:27.581069pt;}
.h9{height:30.708194pt;}
.h7{height:33.849514pt;}
.h2{height:43.579182pt;}
.ha{height:617.333333pt;}
.h10{height:692.000000pt;}
.h1{height:913.333333pt;}
.h6{height:1032.000000pt;}
.h0{height:1122.533360pt;}
.w2{width:718.000000pt;}
.w1{width:718.666667pt;}
.w0{width:793.733320pt;}
.x0{left:37.333333pt;}
.x11{left:47.280000pt;}
.x7{left:57.893333pt;}
.xd{left:61.653333pt;}
.x8{left:63.573333pt;}
.xe{left:78.451600pt;}
.x3{left:81.360000pt;}
.x20{left:105.333733pt;}
.x10{left:135.360000pt;}
.xa{left:137.553867pt;}
.x6{left:167.838400pt;}
.x1{left:253.280000pt;}
.x1e{left:278.453333pt;}
.x5{left:285.839200pt;}
.xb{left:357.214219pt;}
.x1f{left:391.893333pt;}
.x12{left:415.760000pt;}
.x4{left:453.520000pt;}
.x9{left:473.653333pt;}
.x1c{left:543.680000pt;}
.x1d{left:547.520000pt;}
.x13{left:553.040000pt;}
.x18{left:585.840000pt;}
.x19{left:589.760000pt;}
.x14{left:609.680000pt;}
.x15{left:613.520000pt;}
.x1a{left:630.960000pt;}
.x2{left:633.920000pt;}
.x1b{left:634.800000pt;}
.x16{left:655.280000pt;}
.x17{left:659.120000pt;}
.xf{left:701.040609pt;}
.xc{left:719.806926pt;}
}
